<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Top 10 Artists</title>
</head>
<body>
	<h3>My Top Ten Musical Artists</h3>
	<ol>
		<li>The Beatles</li>
		<li>Garth Brooks</li>
		<li>Elvis Presley</li>
		<li>Eagles</li>
		<li>Led Zeppelin</li>
		<li>Michael Jackson</li>
		<li>Billy Joel</li>
		<li>Elton John</li>
		<li>AC/DC</li>
		<li>Pink Floyd</li>
	</ol>
	<ul>
		<li><a href="../activity.html">Go Back To Activity Home Page</a></li>
		<li><a href="./top10Music.html">Go To Top Ten Music Page</a></li>
		<li><a href="../movie/top10Movie.html">Go To Top Ten Movies Page</a></li>
	</ul>
</body>
</html>